--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: alpha_numeric
- !ruby/object:RI::MethodSummary 
  name: bool
- !ruby/object:RI::MethodSummary 
  name: char
- !ruby/object:RI::MethodSummary 
  name: digit
- !ruby/object:RI::MethodSummary 
  name: first_name
- !ruby/object:RI::MethodSummary 
  name: lchar
- !ruby/object:RI::MethodSummary 
  name: name
- !ruby/object:RI::MethodSummary 
  name: paragraph
- !ruby/object:RI::MethodSummary 
  name: phone_number
- !ruby/object:RI::MethodSummary 
  name: sentence
- !ruby/object:RI::MethodSummary 
  name: surname
- !ruby/object:RI::MethodSummary 
  name: uchar
- !ruby/object:RI::MethodSummary 
  name: whitespace
- !ruby/object:RI::MethodSummary 
  name: word
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: WORDS_PER_SENTENCE
  value: 3..20
- !ruby/object:RI::Constant 
  comment: 
  name: SENTENCES_PER_PARAGRAPH
  value: 3..8
full_name: Randgen
includes: []

instance_methods: []

name: Randgen
superclass: Object
